<!DOCTYPE html><html><head>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WGMWDNB');</script>

<title>GitHub, Inc. | Cloud Security Alliance</title>
<meta name="description" content="GitHub is how people build software. Millions of individuals and organizations around the world use GitHub to discover, share, and contribute to software—from games and experiments to popular frameworks and leading applications. Whether you work for a small startup, a university, or a Fortune 500">
<link rel="canonical" href="https://cloudsecurityalliance.org/star/registry/github-inc/">
<link rel="image_src" href="https://cloudsecurityalliance.org/assets/social-share/facebook.jpg">
<meta property="og:locale" content="en">
<meta property="og:type" content="website">
<meta property="og:title" content="GitHub, Inc. | Cloud Security Alliance">
<meta property="og:description" content="GitHub is how people build software. Millions of individuals and organizations around the world use GitHub to discover, share, and contribute to software—from games and experiments to popular frameworks and leading applications. Whether you work for a small startup, a university, or a Fortune 500">
<meta property="og:url" content="https://cloudsecurityalliance.org/star/registry/github-inc/">
<meta property="og:site_name" content="Cloud Security Alliance">
<meta property="og:image" content="https://cloudsecurityalliance.org/assets/social-share/facebook.jpg">
<meta name="twitter:card" content="summary">
<meta name="twitter:title" content="GitHub, Inc. | Cloud Security Alliance">
<meta name="twitter:description" content="GitHub is how people build software. Millions of individuals and organizations around the world use GitHub to discover, share, and contribute to software—from games and experiments to popular frameworks and leading applications. Whether you work for a small startup, a university, or a Fortune 500">
<meta name="twitter:site" content="@cloudsa">
<meta name="twitter:site_name" content="Cloud Security Alliance">
<meta name="twitter:creator" content="@cloudsa">
<meta name="twitter:image" content="https://cloudsecurityalliance.org/assets/social-share/facebook.jpg"><meta name="csrf-param" content="authenticity_token" />
<meta name="csrf-token" content="zwejNVGFPLodWPmLa8gkKRUNekC4Rdd7c3U8gzCoxzrRMV21tDYnAAGJHtsL+o4PKx0/qS5s/qUry7L+hJH9lw==" /><script src="/packs/js/application-073870d7189ab49eb1c7.js" data-turbolinks-track="reload"></script><link href="https://use.typekit.net/tbo7eue.css" rel="stylesheet" /><link href="https://assets.cloudsecurityalliance.org/stylesheets/csa.css?v=1585465200" rel="stylesheet" /><script src="https://assets.cloudsecurityalliance.org/javascripts/csa.js?v=1585465200" type="text/javascript"></script><meta content="text/html;charset=utf-8" http-equiv="Content-type" /><meta content="width=device-width, initial-scale=1" name="viewport" /><meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible" /><link href="//assets.cloudsecurityalliance.org" rel="dns-prefetch" /><link href="/assets/local-cdn/global/site/favicon/favicon-c19e2372256d32528f25abfe906a4134bac386b97cb8d79d0c5b56898f76afc6.ico" rel="Shortcut Icon" type="image/x-icon" /><link href="/assets/local-cdn/global/site/apple-touch-icons/iphone-923879d5f2c658ac52c870fe61885bcfd17911d09d8748916b0f7a2be2466e79.png" rel="apple-touch-icon" /><link href="/assets/local-cdn/global/site/apple-touch-icons/apple-touch-icon-57x57-ea4bf262948637f032299535f38b7d1b432dff9c9512d1686090e49d8e2da107.png" rel="apple-touch-icon" sizes="57x57" /><link href="/assets/local-cdn/global/site/apple-touch-icons/apple-touch-icon-60x60-7be7a30800dedf7d930d1a909194302fbef802499866e72f302c178af274df40.png" rel="apple-touch-icon" sizes="60x60" /><link href="/assets/local-cdn/global/site/apple-touch-icons/apple-touch-icon-72x72-63308e978f68d90ac040e87c3c40e3fa23c100b0c9a093cdb8bc931ca5aff513.png" rel="apple-touch-icon" sizes="72x72" /><link href="/assets/local-cdn/global/site/apple-touch-icons/apple-touch-icon-76x76-14b288d30f33225c621b46a3e949ecfc338fd8017463358b4bf9a96a94740847.png" rel="apple-touch-icon" sizes="76x76" /><link href="/assets/local-cdn/global/site/apple-touch-icons/apple-touch-icon-114x114-485e8244e0ae9c0d8b73bbeb7c44e19c1fbdea3d184128c7cea9f237eb763e49.png" rel="apple-touch-icon" sizes="114x114" /><link href="/assets/local-cdn/global/site/apple-touch-icons/apple-touch-icon-120x120-5134f756653aa09c695eac1712718272918d696f21ffce6779ebb86aca3ec340.png" rel="apple-touch-icon" sizes="120x120" /><link href="/assets/local-cdn/global/site/apple-touch-icons/apple-touch-icon-144x144-367787c30dbfee013f4aebff4b762af95f2625916fbd30ddb4cb8bfa3b23d4d3.png" rel="apple-touch-icon" sizes="144x144" /><link href="/assets/local-cdn/global/site/apple-touch-icons/apple-touch-icon-152x152-d23acf4ca0e7f90ee946fef2d8ed45160b4f4c1d2ccc23bd780f129dd6f3e1b2.png" rel="apple-touch-icon" sizes="152x152" /><link href="/assets/local-cdn/global/site/apple-touch-icons/apple-touch-icon-180x180-3bba49b11db7a89ed7496465023f0f5b8dcd1b289dfd930541bb744bc13dde4f.png" rel="apple-touch-icon" sizes="180x180" /><link href="/assets/local-cdn/global/site/favicon/favicon-16x16-13e650ba70848d2b2ffdbf731ff6172f01168f7c830e7199e1710e0167d88189.png" rel="icon" sizes="16x16" type="image/png" /><link href="/assets/local-cdn/global/site/favicon/favicon-32x32-f327d41efdd59350e73d363437b4bb12b94b3ce04f7b6a2c43f0d8cfe2715482.png" rel="icon" sizes="32x32" type="image/png" /><link href="/assets/local-cdn/global/site/favicon/favicon-96x96-9f99c041484f8c39a498448cf8fa784a47b8a3785a6f2961aa07801a54b19f39.png" rel="icon" sizes="96x96" type="image/png" /><link href="/assets/local-cdn/global/site/android-chrome-icons/android-chrome-192x192-e7510fb5f8ef3733fb0cb6d5217d9b29270a408f9dd5e55856eb116dd155d838.png" rel="icon" sizes="192x192" type="image/png" /><link href="https://fonts.googleapis.com/css?family=Open+Sans%3A300italic%2C400italic%2C600italic%2C700italic%2C800italic%2C400%2C300%2C600%2C700%2C800&amp;amp;#038;ver=1.0" media="all" rel="stylesheet" type="text/css" /><link href="https://fonts.googleapis.com/css?family=Titillium+Web%3A400%2C600&amp;amp;#038;ver=1.0" media="all" rel="stylesheet" type="text/css" /></head><body class="csa">
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WGMWDNB"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>

<style type="text/css">.image-frame {
  display: inline-block;
  width: auto;
  width: 200px;
  margin: 4px 8px;
}

.image-frame img {
  max-height: 100px;
}

/* TODO: Move this to Web-UI */
.c-form__context-group + .c-form__context-group {
  margin-top: 24px;
}</style><style type="text/css">.callout-banner {
  text-align: center;
  position: relative;
  font-weight: 300;
  font-size: 12px;
}
@media screen and (max-width: 1110px) {
  .callout-banner {
    margin-top: 40px;
  }
}</style><header class="csa-c-layout-header"><div id="menu"><div class="c-menu"><div class="o-container"><div class="o-grid"><div class="c-menu__logo o-grid__cell o-grid__cell--width-15@large"><div class="u-pt8"><a href="/"><img src="/assets/csa-logo-rgb-d7231781d0502c297f240bd21d041d4bee45c19b5322e21b5359cb081ecfbb2f.png" /></a></div></div><div class="c-menu__hierarchy o-grid__cell o-grid__cell--width-80@large"><div class="c-menu__item c-menu__item--parent"><a class="c-menu__anchor" href="/membership/">Membership</a><div class="c-menu__area"><div class="c-menu__context-wrap"><div class="c-menu__context-nav"><div class="c-menu__nav c-menu__nav--primary"><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Become a Member&#39; });" class="c-menu__anchor" href="/membership/">Become a Member</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Membership Overview&#39; });" class="c-menu__anchor" href="/membership/">Overview</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Enterprises&#39; });" class="c-menu__anchor" href="/membership/enterprises/">Enterprises</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Solution Providers&#39; });" class="c-menu__anchor" href="/membership/solution-providers/">Solution Providers</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Startup&#39; });" class="c-menu__anchor" href="/membership/startup/">Startups</a></div></div></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Current Members&#39; });" class="c-menu__anchor" href="/membership/current/">Current Members</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Corporate Members&#39; });" class="c-menu__anchor" href="/membership/current/">Corporate Members</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Solution Provider Members&#39; });" class="c-menu__anchor" href="/membership/current-solution-providers/">Solution Providers</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Affiliates&#39; });" class="c-menu__anchor" href="/membership/current-affiliates/">Affiliates</a></div></div></div></div></div><div class="c-menu__context-card"><div class="c-menu__card"><a onclick="gtag(&#39;event&#39;, &#39;Card Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Membership&#39; });" href="https://cloudsecurityalliance.org/membership/"><img src="/rails/active_storage/representations/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBaTRGIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--18848df452cd586e2afc8787bcfc669e573d9c4f/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCam9MY21WemFYcGxTU0lKTkRBd2VBWTZCa1ZVIiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--a85a4a740ad47fca98d5b37d0a2c042945496909/membership-poster.jpg" /></a><h3 class="u-mb8 u-mb8">CSA Membership</h3><div class="c-card__cta"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Learn more - Membership&#39; });" href="https://cloudsecurityalliance.org/membership/">Learn more</a></div></div></div></div></div></div><div class="c-menu__item c-menu__item--parent"><div class="c-menu__anchor">Assurance</div><div class="c-menu__area"><div class="c-menu__context-wrap"><div class="c-menu__context-nav"><div class="c-menu__nav c-menu__nav--primary"><div class="c-menu__item"><a class="c-menu__anchor" href="/star/">STAR Program</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a class="c-menu__anchor" href="/star/">Overview</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/star/levels/">STAR Levels</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/star/registry/">View Registry</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/star/submit/">Submit to Registry</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/star/feedback/">Provide Feedback</a></div></div></div><div class="c-menu__item"><div class="c-menu__anchor">STAR Tools</div><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item"><a class="c-menu__anchor" href="/artifacts/consensus-assessments-initiative-questionnaire-v3-1/">CAIQ</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/cloud-controls-matrix/">Cloud Controls Matrix</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;GDPR Code of Conduct&#39; });" class="c-menu__anchor" href="https://gdpr.cloudsecurityalliance.org/resource/csa-code-of-conduct-for-gdpr-compliance/">GDPR Code of Conduct</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/star/caiq-lite/">CAIQ-Lite</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;CSA-OneTrust VRM Tool&#39; });" class="c-menu__anchor" target="_blank" href="https://www.onetrust.com/csa-vrm/">CSA-OneTrust VRM Tool</a></div></div></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;GDPR&#39; });" class="c-menu__anchor" target="_blank" href="https://gdpr.cloudsecurityalliance.org">GDPR</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;CSA Center of Excellence&#39; });" class="c-menu__anchor" target="_blank" href="https://gdpr.cloudsecurityalliance.org">CSA Center of Excellence</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Code of Conduct&#39; });" class="c-menu__anchor" target="_blank" href="https://gdpr.cloudsecurityalliance.org/code-of-conduct/">Code of Conduct</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Resource Center&#39; });" class="c-menu__anchor" target="_blank" href="https://gdpr.cloudsecurityalliance.org/resource-center/">Resource Center</a></div></div></div><div class="c-menu__item"><a class="c-menu__anchor" href="/global-consultancy/">Global Consultancy</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a class="c-menu__anchor" href="/global-consultancy/">Overview</a></div><div class="c-menu__item c-menu__item"><a class="c-menu__anchor" href="/global-consultancy/faq/">Become a Consulting Partner</a></div><div class="c-menu__item c-menu__item"><a class="c-menu__anchor" href="/global-consultancy/registry/">Find a Consulting Service</a></div></div></div></div></div><div class="c-menu__context-card"><div class="c-menu__card"><a onclick="gtag(&#39;event&#39;, &#39;Card Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Assurance&#39; });" href="https://cloudsecurityalliance.org/star/"><img src="/rails/active_storage/representations/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBbVVMIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--ffb143e5ad75964d4799be2d020c60758340a30b/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCam9MY21WemFYcGxTU0lKTkRBd2VBWTZCa1ZVIiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--a85a4a740ad47fca98d5b37d0a2c042945496909/mega-menu-ad-STAR.jpg" /></a><h3 class="u-mb8 u-mb8">CSA STAR Program</h3><div class="c-card__cta"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Learn more - Assurance&#39; });" href="https://cloudsecurityalliance.org/star/">Learn more</a></div></div></div></div></div></div><div class="c-menu__item c-menu__item--parent"><span class="c-menu__anchor">Education</span><div class="c-menu__area"><div class="c-menu__context-wrap"><div class="c-menu__context-nav"><div class="c-menu__nav c-menu__nav--primary"><div class="c-menu__item"><a class="c-menu__anchor" href="/education/">Training &amp; Certificates</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a class="c-menu__anchor" href="/education/">Overview</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/education/ccsk/">Certificate of Cloud Security Knowledge</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/education/ccsk-plus/">Certificate of Cloud Security Knowledge Plus Labs</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/education/ccak/">Certificate of Cloud Auditing Knowledge</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Cloud Governance &amp; Compliance&#39; });" class="c-menu__anchor" href="/education/cloud-governance-and-compliance/">Cloud Governance &amp; Compliance</a></div></div></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Knowledge Center&#39; });" class="c-menu__anchor" target="_blank" href="https://knowledge.cloudsecurityalliance.org/">Knowledge Center</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Knowledge Center - Header&#39; });" class="c-menu__anchor" target="_blank" href="https://knowledge.cloudsecurityalliance.org/">Knowledge Center</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;CCSK Foundation Self-Paced Online&#39; });" class="c-menu__anchor" target="_blank" href="https://knowledge.cloudsecurityalliance.org/certificate-of-cloud-security-knowledge-foundation-exam-bundle">CCSK Foundation Self-Paced Online</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Cloud Governance and Compliance Lectures&#39; });" class="c-menu__anchor" target="_blank" href="https://knowledge.cloudsecurityalliance.org/cloud-governance-compliance">Cloud Governance and Compliance Lectures</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Cloud Governance and Compliance Labs&#39; });" class="c-menu__anchor" target="_blank" href="https://knowledge.cloudsecurityalliance.org/cloud-governance-compliance-labs">Cloud Governance and Compliance Labs</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Research Library&#39; });" class="c-menu__anchor" target="_blank" href="https://knowledge.cloudsecurityalliance.org/csa-research-library">Research Library</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Free CCSK Course Sample&#39; });" class="c-menu__anchor" target="_blank" href="https://knowledge.cloudsecurityalliance.org/ccsk-course-sample">Free CCSK Course Sample</a></div></div></div><div class="c-menu__item"><a class="c-menu__anchor" href="/education/business/">Team Training</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a class="c-menu__anchor" href="/education/business/">Overview</a></div><div class="c-menu__item c-menu__item"><a class="c-menu__anchor" href="/education/business/contact/">Contact Us</a></div><div class="c-menu__item c-menu__item"><a class="c-menu__anchor" href="/education/partner#become_partner">Become a Training Partner</a></div></div></div><div class="c-menu__item"><div class="c-menu__anchor">Instructors & Partners</div><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item"><a class="c-menu__anchor" href="/education/instructors">Instructors</a></div><div class="c-menu__item c-menu__item"><a class="c-menu__anchor" href="/education/partner#become_instructor">Become an Instructor</a></div><div class="c-menu__item c-menu__item"><a class="c-menu__anchor" href="/education/training-partners">Training Partners</a></div><div class="c-menu__item c-menu__item"><a class="c-menu__anchor" href="/education/partner#become_partner">Become a Training Partner</a></div></div></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/cloudbytes/">Webinars</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a class="c-menu__anchor" href="/research/cloudbytes/">Webinars</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/cloudbytes/">CloudBytes</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;BrightTalk - Research&#39; });" class="c-menu__anchor" target="_blank" href="https://www.brighttalk.com/channel/16947/csa-research">Research</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;BrightTalk - GDPR&#39; });" class="c-menu__anchor" target="_blank" href="https://www.brighttalk.com/channel/16927/gdpr-resource-center-powered-by-csacloudbytes">GDPR</a></div></div></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Events&#39; });" class="c-menu__anchor" target="_blank" href="https://csacongress.org/">Events</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Events - Overview&#39; });" class="c-menu__anchor" target="_blank" href="https://csacongress.org/">Overview</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Events - Americas&#39; });" class="c-menu__anchor" target="_blank" href="https://csacongress.org/event_region/americas/">Americas</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Events - APAC&#39; });" class="c-menu__anchor" target="_blank" href="https://csacongress.org/event_region/apac/">APAC</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Events - EMEA&#39; });" class="c-menu__anchor" target="_blank" href="https://csacongress.org/event_region/emea/">EMEA</a></div></div></div></div></div><div class="c-menu__context-card"><div class="c-menu__card"><a onclick="gtag(&#39;event&#39;, &#39;Card Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Education&#39; });" href="https://knowledge.cloudsecurityalliance.org/"><img src="/rails/active_storage/representations/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBb2dMIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--877ff1051da8de588b9902393d27798a02ee677a/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCam9MY21WemFYcGxTU0lKTkRBd2VBWTZCa1ZVIiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--a85a4a740ad47fca98d5b37d0a2c042945496909/mega-menu-ad-LMS.png" /></a><h3 class="u-mb8 u-mb8">Online Training Discount!</h3><div class="c-card__cta"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Save $100 Now - Education&#39; });" href="https://knowledge.cloudsecurityalliance.org/">Save $100 Now</a></div></div></div></div></div></div><div class="c-menu__item c-menu__item--parent"><span class="c-menu__anchor">Research</span><div class="c-menu__area"><div class="c-menu__context-wrap"><div class="c-menu__context-nav"><div class="c-menu__nav c-menu__nav--primary"><div class="c-menu__item"><a class="c-menu__anchor" href="/research/">What We Do</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a class="c-menu__anchor" href="/research/">Overview</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/working-groups/">Working Groups</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/lifecycle/">Research Lifecycle</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/cloudbytes/">Webinars</a></div></div></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/artifacts/">Resources</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a class="c-menu__anchor" href="/research/artifacts/">All Artifacts</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/guidance/">Security Guidance v4</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/cloud-controls-matrix/"><span>Cloud Controls Matrix</span> <small>(CCM)</small></a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/artifacts/iot-security-controls-framework">IoT Framework</a></div></div></div><div class="c-menu__item"><span class="c-menu__anchor">Contribute</span><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item"><a class="c-menu__anchor" href="/research/contribute#peer-reviews">Peer Reviews</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/contribute#surveys">Surveys</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/volunteer-faq/">Volunteer FAQ</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/ron-knode/service-award/">Ron Knode Award</a></div></div></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/working-groups/">Featured Working Groups</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item"><a class="c-menu__anchor" href="/research/working-groups/internet-of-things">Internet of Things</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/working-groups/devsecops">DevSecOps</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/working-groups/cloud-controls-matrix">Cloud Controls Matrix</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/working-groups/software-defined-perimeter">Software Define Perimeter</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/working-groups/blockchain">Blockchain</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/working-groups/artificial-intelligence-ai">Artificial Intelligence</a></div></div></div><div class="c-menu__item"><span class="c-menu__anchor">Publicly Funded</span><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item"><a class="c-menu__anchor" href="/research/emea/">EMEA Projects</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/research/apac/">APAC Projects</a></div></div></div></div></div><div class="c-menu__context-card"><div class="c-menu__card"><a onclick="gtag(&#39;event&#39;, &#39;Card Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Research&#39; });" href="https://cloudsecurityalliance.org/research/"><img src="/rails/active_storage/representations/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBbVFMIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--b9b4847c5455be6cc9d2672536e2a38a3c4a3d36/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCam9MY21WemFYcGxTU0lKTkRBd2VBWTZCa1ZVIiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--a85a4a740ad47fca98d5b37d0a2c042945496909/mega-menu-ad-research.jpg" /></a><h3 class="u-mb8 u-mb8">CSA Research</h3><div class="c-card__cta"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Learn more - Research&#39; });" href="https://cloudsecurityalliance.org/research/">Learn more</a></div></div></div></div></div></div><div class="c-menu__item c-menu__item--parent"><div class="c-menu__anchor">Community</div><div class="c-menu__area"><div class="c-menu__context-wrap"><div class="c-menu__context-nav"><div class="c-menu__nav c-menu__nav--primary"><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Circle&#39; });" class="c-menu__anchor" target="_blank" href="https://circle.cloudsecurityalliance.org/home">Circle</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Circle - Home&#39; });" class="c-menu__anchor" target="_blank" href="https://circle.cloudsecurityalliance.org/home">Circle Home</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Circle - Create Account&#39; });" class="c-menu__anchor" target="_blank" href="https://cloudsecurityalliance.auth0.com/authorize?client_id=fv7Cf9A35tle5RRwEQLy1Ueu25g56Sca&amp;response_type=code&amp;redirect_uri=https://circle.cloudsecurityalliance.org&amp;scope=openid%20profile">Create an Account</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Circle - Inner Discussion&#39; });" class="c-menu__anchor" target="_blank" href="https://circle.cloudsecurityalliance.org/communities/community-home?CommunityKey=1852507a-d005-4624-9ef7-a469e73aee07">Inner Circle Discussion</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Circle - Job Postings&#39; });" class="c-menu__anchor" target="_blank" href="https://circle.cloudsecurityalliance.org/communities/community-home?CommunityKey=3064af72-326e-4db0-a599-74776d7a7e79">Job Board Postings</a></div></div></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Blog&#39; });" class="c-menu__anchor" target="_blank" href="https://cloudsecurityalliance.org/blog/">Blog</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Read the Blog&#39; });" class="c-menu__anchor" target="_blank" href="https://cloudsecurityalliance.org/blog/">Read the Blog</a></div></div></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Events&#39; });" class="c-menu__anchor" target="_blank" href="https://csacongress.org/">Events</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Events - Overview&#39; });" class="c-menu__anchor" target="_blank" href="https://csacongress.org/">Overview</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Events Americas - Community&#39; });" class="c-menu__anchor" target="_blank" href="https://csacongress.org/event_region/americas/">Americas</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Events APAC - Community&#39; });" class="c-menu__anchor" target="_blank" href="https://csacongress.org/event_region/apac/">APAC</a></div><div class="c-menu__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Events EMEA - Community&#39; });" class="c-menu__anchor" target="_blank" href="https://csacongress.org/event_region/emea/">EMEA</a></div></div></div><div class="c-menu__item"><a class="c-menu__anchor" href="/chapters/">Chapters</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a class="c-menu__anchor" href="/chapters/">Overview</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/chapters/global/">Join a Chapter</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/chapters/">Form a Chapter</a></div></div></div></div></div><div class="c-menu__context-card"><div class="c-menu__card"><a onclick="gtag(&#39;event&#39;, &#39;Card Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Community&#39; });" href="https://www.cvent.com/c/abstracts/3541e2ec-6f0b-4e84-ba57-4af4091e7915"><img src="/rails/active_storage/representations/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBaklMIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--9f4a0e53a80fb26d4f95dad1f9e8f2ae5fb69970/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCam9MY21WemFYcGxTU0lKTkRBd2VBWTZCa1ZVIiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--a85a4a740ad47fca98d5b37d0a2c042945496909/SECtember-mega-menu.jpg" /></a><h3 class="u-mb8 u-mb8">Call for Papers Open</h3><div class="c-card__cta"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Submit today - Community&#39; });" href="https://www.cvent.com/c/abstracts/3541e2ec-6f0b-4e84-ba57-4af4091e7915">Submit today</a></div></div></div></div></div></div><div class="c-menu__item c-menu__item--parent"><div class="c-menu__anchor">About</div><div class="c-menu__area"><div class="c-menu__context-wrap"><div class="c-menu__context-nav"><div class="c-menu__nav c-menu__nav--primary"><div class="c-menu__item"><a class="c-menu__anchor" href="/about/history/">History</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a class="c-menu__anchor" href="/about/">Overview</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/about/history/">History</a></div></div></div><div class="c-menu__item"><a class="c-menu__anchor" href="/about/management-staff/">Who We Are</a><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a class="c-menu__anchor" href="/about/management-staff/">Team</a></div><div class="c-menu__item"><a class="c-menu__anchor" href="/about/board-of-directors/">Board</a></div><div class="c-menu__item"><a class="c-menu__anchor" target="_blank" href="https://gdpr.cloudsecurityalliance.org/emea/">EMEA</a></div></div></div><div class="c-menu__item"><span class="c-menu__anchor">Press</span><div class="c-menu__nav c-menu__nav--secondary"><div class="c-menu__item c-menu__item--heading"><a class="c-menu__anchor" href="/press-releases/">Press Releases</a></div><div class="c-menu__item"><a class="c-menu__anchor" target="_blank" href="/press-coverage/">Coverage</a></div></div></div></div></div><div class="c-menu__context-card"><div class="c-menu__card"><a onclick="gtag(&#39;event&#39;, &#39;Card Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;About&#39; });" href="https://cloudsecurityalliance.org/about/"><img src="/rails/active_storage/representations/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBak1GIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--93678146320dc89a716ff60a4e2ad89767ad2a56/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCam9MY21WemFYcGxTU0lKTkRBd2VBWTZCa1ZVIiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--a85a4a740ad47fca98d5b37d0a2c042945496909/about-poster.jpg" /></a><h3 class="u-mb8 u-mb8">About the CSA</h3><div class="c-card__cta"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Mega Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Learn more - About&#39; });" href="https://cloudsecurityalliance.org/about/">Learn more</a></div></div></div></div></div></div></div><div class="o-grid__cell c-menu__search"><form action="/search/" class="input-pair" method="get" role="search"><label><span class="u-screen-reader">Search for:</span></label><input autocomplete="off" class="c-menu__search-input" name="s" placeholder="Search…" title="Search for:" type="text" value="" /><button class="c-button c-button--secondary"><i class="fas fa-search"></i></button></form></div></div></div></div></div></header><main class="c-layout-main"><div class="c-container"><div class="o-container"></div></div><div class="o-area o-area--layered o-area--separated o-area--inverse"><div class="o-area__layer" style="background-color: #171624; background-image: url(/assets/star/hero-bg-pattern-3193a65167b06eb05bdbfb8559134a00410e2f0fc0d0817228f13ad1e1d959cd.png)"></div><div class="o-area__top-layer"><div class="o-container"><div class="o-media"><div class="o-media__right u-centered"><div class="c-emblem c-emblem--vanilla c-emblem--size-large u-mb16" style="background-color: white;"><div class="c-emblem__layer c-emblem__layer--overlay-light"></div><img alt="GitHub, Inc. Logo" class="c-emblem__layer" src="https://content-production.star.watch/github-inc/2018-06-13_GitHub_Logo-small.png?1528930383" /><a class="u-position-center" target="_blank" href=""><span>&nbsp;</span></a></div></div><div class="o-media"><h1 class="c-heading c-heading--shadow"><span>GitHub, Inc.</span></h1><h2 class="c-heading c-heading--shadow"><strong>Registered since:</strong> <span>January 04, 2018</span></h2></div></div></div></div></div><div class="o-area"><div class="c-nav"><div class="o-container"><div class="c-nav__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Sub Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;STAR Registry - Home&#39; });" class="c-nav__anchor" href="/star/">STAR Home</a></div><div class="c-nav__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Sub Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;STAR Registry - Submit To Registry&#39; });" class="c-nav__anchor" href="/star/submit/">Submit To Registry</a></div><div class="c-nav__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Sub Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;STAR Registry - Learn More&#39; });" class="c-nav__anchor" href="/star/">Learn More</a></div><div class="c-nav__item"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Sub Menu&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;STAR Registry - Provide Feedback&#39; });" class="c-nav__anchor" href="/star/feedback/">Provide Feedback</a></div></div></div></div><div class="o-area"></div><div class="o-area"><div class="o-container"><div class="c-breadcrumbs"><div class="c-breadcrumbs__item"><a href="/">Home</a></div><div class="c-breadcrumbs__item"><a href="/star/">STAR</a></div><div class="c-breadcrumbs__item"><a href="/star/registry/">Registry</a></div><div class="c-breadcrumbs__item">GitHub, Inc.</div></div></div></div><div class="o-area"></div><div class="o-area o-area--separated o-area--alternating"><div class="o-container"><h2 class="c-heading c-heading--section">Cloud Services by GitHub, Inc.</h2><div class="c-card"><div class="c-card__item"><h3>GitHub</h3><p><p>GitHub is a Web-based Git version control repository hosting service. Primarily used for computer code, GitHub offers all of the distributed version control and source code management functionality of Git, as well as adding its own features. It provides access control and several collaboration features such as bug tracking, feature requests, task management, and wikis for every project.</p>
<p>GitHub offers both plans for private and free repositories on the same account which are commonly used to host open-source software projects.</p></p><div class="c-card__item c-card__item--table"><div class="c-card__table-head"><div class="c-card__table-cell" style="width: 70%;"><span>Type:</span> <span>Self Assessment</span></div><div class="c-card__table-cell"><span>Active as of:</span> <span>July 01, 2019</span></div></div><div class="c-card__table-row" style="background-color: #eee; "><div class="c-card__table-cell">Consensus Assessments Initiative Questionnaire v3.0.1</div><div class="c-card__table-cell"><a href="https://content-production.star.watch/github-inc/documents/2019-07-01_GitHub_CSA_CAI_Questionnaire_v3.0.1_updated_06-19_-vvsLKkU_added_20190701-10714-x915kc.zip?1561998098">Download</a></div></div></div></div></div></div></div><div class="o-area o-area--separated o-area--alternating"><div class="o-container"><h2 class="c-heading c-heading--section">About GitHub, Inc.</h2><div class="o-media"><div class="o-media__right u-centered" style="width: 45%;"><a target="_blank" href=""><img alt="GitHub, Inc. Logo" src="https://content-production.star.watch/github-inc/2018-06-13_GitHub_Logo-small.png?1528930383" /></a></div><div class="o-media"><p>GitHub is how people build software. Millions of individuals and organizations around the world use GitHub to discover, share, and contribute to software—from games and experiments to popular frameworks and leading applications.</p>
<p>Whether you work for a small startup, a university, or a Fortune 500 company, GitHub enables powerful, collaborative workflows. You can use GitHub.com in the cloud or GitHub Enterprise on your server, then integrate your favorite apps and services to customize how you build software.</p>
<p>Playing host to almost 29 million users and 60+ million repositories, GitHub.com is the largest host of source code in the world.</p></div></div></div></div></main><footer class="c-layout-footer"><div class="cookies-notice" style="position: fixed; bottom: 0; left: 0; z-index: 99; width: 100%;"><div class="o-container"><div class="c-notification c-notification--info"><div class="c-notification__item c-notification__item--icon"><div class="fas fa-info-circle"></div></div><div class="c-notification__item"><p><span>This website uses third-party profiling cookies to provide
services in line with the preferences you reveal while browsing
the Website. By continuing to browse this Website, you consent
to the use of these cookies. If you wish to object such processing,
please read the instructions described in our</span> <a href="/legal/privacy-notice/">Privacy Policy</a><span>.</span></p><div class="u-centered"><a class="c-button c-button--blue u-mb4" id="cookies-button">I understand</a></div></div><div class="c-notification__item c-notification__item--dismiss">&times;</div></div></div></div><div class="c-footer"><div class="o-container"><div class="o-grid o-grid--small-full o-grid--medium-full o-grid--large-fit"><div class="c-footer__item o-grid__cell o-grid__cell--width-30@medium"><div class="c-footer__logo u-separate"><img src="/assets/csa-logo-white-fa47d038556d24672ac8f6dd5a5f6907b9ace8fffb80f9aafa3f0caf7258d082.png" /></div><p class="u-separate"><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;LinkedIn&#39; });" class="c-button c-button--social-circle c-button--linkedin" target="_blank" href="https://www.linkedin.com/groups/1864210/profile"><i class="fab fa-linkedin-in"></i></a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Twitter&#39; });" class="c-button c-button--social-circle c-button--twitter" target="_blank" href="https://twitter.com/cloudsa"><i class="fab fa-twitter"></i></a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Facebook&#39; });" class="c-button c-button--social-circle c-button--facebook" target="_blank" href="https://www.facebook.com/csacloudfiles"><i class="fab fa-facebook"></i></a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;YouTube&#39; });" class="c-button c-button--social-circle c-button--youtube" target="_blank" href="https://www.youtube.com/channel/UCrcG6ZtsBPz3xkUZU6asVhA"><i class="fab fa-youtube"></i></a></p><p><span>© 2009–</span><span>2020</span> <span>Cloud Security Alliance.</span><br /><span>All rights reserved.</span></p></div><div class="c-footer__item o-grid__cell o-grid__cell--offset-5@medium"><div class="o-grid o-grid--small-full o-grid--medium-full o-grid--large-fit"><div class="o-grid__cell u-mb20"><div class="c-footer__list"><h4>Common Questions</h4><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;CCSK&#39; });" target="_blank" href="/education/ccsk/">What is the CCSK?</a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;CCM&#39; });" target="_blank" href="/research/cloud-controls-matrix/">What is the CCM?</a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;STAR&#39; });" target="_blank" href="/star/">What is CSA STAR?</a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;CAIQ&#39; });" target="_blank" href="/artifacts/consensus-assessments-initiative-questionnaire-v3-1/">What is the CAIQ?</a></div><div class="c-footer__list"><h4><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Home&#39; });" href="/">Home</a></h4><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Blog&#39; });" target="_blank" href="https://blog.cloudsecurityalliance.org">Blog</a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;GDPR&#39; });" target="_blank" href="https://gdpr.cloudsecurityalliance.org">GDPR Center of Excellence</a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Knowledge Center&#39; });" target="_blank" href="https://knowledge.cloudsecurityalliance.org">CSA Knowledge Center</a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;CCSK Exam&#39; });" target="_blank" href="https://ccsk.cloudsecurityalliance.org">CCSK Exam</a></div></div><div class="o-grid__cell u-mb20"><div class="c-footer__list"><h4><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Membership&#39; });" href="/membership/">Membership</a></h4><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Solution Provider&#39; });" href="/membership/solution-providers/">Solution Provider</a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Enterprise&#39; });" href="/membership/enterprises/">Enterprise</a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Startup&#39; });" href="/membership/startup/">Startup</a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Current Membership&#39; });" href="/membership/current/">Current Members</a></div><div class="c-footer__list"><h4><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Research&#39; });" href="/research/">Research</a></h4><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Download Artifacts&#39; });" href="/research/artifacts/">Download Artifacts</a></div><div class="c-footer__list"><h4>Connect</h4><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Upcoming Events&#39; });" target="_blank" href="https://csacongress.org/">Upcoming Events</a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;CSA Summit at RSA Conference 2020&#39; });" target="_blank" href="https://csacongress.org/event/csa-summit-at-rsa-conference-2020/">CSA Summit at RSA</a></div></div><div class="o-grid__cell u-mb20"><div class="c-footer__list"><h4><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Legal&#39; });" href="/legal/">Legal</a></h4><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Privacy Notice&#39; });" href="/legal/privacy-notice/">Privacy Notice</a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Terms &amp; Conditions&#39; });" href="/legal/website-terms-and-conditions/">Terms &amp; Conditions</a></div><div class="c-footer__list"><h4><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;About&#39; });" href="/about/">About</a></h4><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Mission&#39; });" href="/about/">Mission</a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Board of Directors&#39; });" href="/about/board-of-directors/">Board of Directors</a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Management &amp; Staff&#39; });" href="/about/management-staff/">Management &amp; Staff</a><a onclick="gtag(&#39;event&#39;, &#39;Text Link - Footer&#39;, { &#39;event_category&#39; : &#39;Click&#39;, &#39;event_label&#39; : &#39;Contact Us&#39; });" href="/contact/">Contact Us</a></div></div></div></div></div></div></div><div class="u-scroll-to-top"><span class="c-button c-button--primary c-button--elevated">&utrif;</span></div><script>(function() {
  $(function() {
    return $('#cookies-button').click(function() {
      $.cookie('cookies_notice_accepted', 'TRUE', {
        expires: 365
      });
      return $(this).closest('.cookies-notice').hide();
    });
  });

}).call(this);
</script></footer><div class="c-modal"><div class="c-modal__content"></div><span class="c-modal__close-button"></span></div></body></html>